{
  "urlLogo": "/images/footer/logo_linggo_vert.svg",
  "links": {
    "label": {
      "helpInfos": "Aide et informations",
      "feedback": "Nous contacter",
      "cgu": "Conditions générales d'utilisation",
      "faq": "Foire Aux Questions (FAQ)",
      "dataPolicy": "Mentions légales",
      "privacyPolicy": "Politique de confidentialité"
    },
    "route": {
      "feedback": "/contact",
      "cgu": "/cgu",
      "faq": "/FAQ",
      "dataPolicy": "#",
      "privacyPolicy": "/politique-de-confidentialite"
    }
  },
  "logo": {
    "petr": "/images/footer/petr.svg",
    "eu": "/images/footer/EU.svg",
    "r195169gion": "/images/footer/r195169gion.svg"
  },
  "licence": "Plateforme de covoiturage réalisée en licence libre AGPL par Mobicoop, la coopérative de la mobilité partagée.",
  "mobicoopUrl": "https://pro.mobicoop.fr",
  "mobicoopUrlAlt": "pro.mobicoop.fr"
}
